/**
 * Custom CSS
 * Use this file to override styles if you feel uncomfortable editing
 * component stylesheets.
 ============================================================================ */
html {
	height: 100%;
}
body {
	min-height: 100%;
	background-color: #F2F2F2; /*and footer*/
}
textarea, p, .paragraph{
	font-size: 89%;
}
p, .text-formatted, .field-node--field-description, .field-taxonomy-term--field-description {
    margin-bottom: .5em;
    max-width: 45rem;
}
/*SELECTION FORM*/
::selection {
	background-color: #FFFC85;/*background color 1*/
}
::-moz-selection {
 background-color: #FFFC85;/*background color 1*/
}
/*LINK COLORS*/
a, a:link, a:visited {
	color: #9f8927; /*b49e3c*/
}
a:hover {
	color: #865B46;/*sienna*/
	transition: all .3s ease-in-out;
}
.text-formatted a {
	text-decoration: underline;
}
/*P & HEADINGS*/
p.Indent1 {
    margin-left: 0;
    text-indent: 1rem;
    margin-top: -1rem;
}
h1, h2, h3 {
	font-weight: 500;
	color: rgba(51,51,51,1.00);
}
h1 {
	font-size: 1.5rem;
	color: inherit;
}
	#block-pilsdesign-portfolio-page-title {
    margin-bottom: 0;
}
h2 {
	font-size: 1.4rem;
}
.form-item-items-per-page label, h2#block-views-block-artworks-block-1-title, .field-node-field-node-reference h3.field__label {
	font-size: 1.4rem;
	font-weight: 500;
}
#block-views-block-artworks-block-1-title {
	margin: 2rem 0 0 0;
}
h3 {
	font-size: 1.3rem;
	color: inherit;
	text-transform: uppercase;
	margin-bottom: 0;
}
.field-node-field-node-reference h3.field__label {
	font-family: "Pragati Narrow", "DejaVu Sans Condensed", sans-serif;
	color: rgba(51,51,51,1.00);
	padding: 0 0 .5rem 0;
}
h4 {
}
h5 {
}
h6 {
}
h6, .field-node-field-node-reference h2 {
	font-size: 1rem;
	margin: .3rem 0;
}
h5, h6, .h5, .h6 {
	font-weight: 500;
}
ul, ol, dd, dl, p, figure, pre, table, hr, form, fieldset {
	margin: 0 0 1.0rem;
}
/*blockquote*/
blockquote p:first-child::before {
	color: tan !important;
}
blockquote {
	margin-left: 0;
	margin-right: 0;
	border-left: none;
	padding: 1rem 0;
}
blockquote p {
	font-size: 1.1rem;
	max-width: 32rem;
}
.tabs .is-horizontal ul.tabs--primary {
border:none;
}
/*.js details[open]*/
.js details[open], .js-form-wrapper {
  overflow: hidden;
}
/*PAGER*/
.js-form-item, .pager, #block-views-block-summary-taxonomy-block-2 {
	font-family: "Pragati Narrow", "DejaVu Sans Condensed", sans-serif;
}
.pager__items__first-previous, .pager__items__num-pages, .pager__items__next-last, .pager__item {
	margin-bottom: .4rem!important;
}
.pager__items li a {
	background-color: rgba(204, 204, 204);
	color: rgb(255, 255, 255) !important;
	padding: 0.5rem 1rem;
}
.pager__items li a:hover {
	background-color: rgb(102, 102, 102);
	color: rgb(255, 255, 255) !important;
}
.pager__link--is-active {
	background-color: rgb(102, 102, 102)!important;
}
.pager__item--num .pager__link {
	border-radius: 0.1rem;
}
/*FORMS*/
form#contact-message-send-us-a-message-form {
    margin-top: -1.5rem;
}
.form-item-items-per-page {
	margin: 0;
	font-size: 100%;
}
select option {
	font-size: 14px;
	font-family: "Pragati Narrow", "DejaVu Sans Condensed", sans-serif;
	background-color: white;
}
.form-item-items-per-page label {
	font-weight: 500;
	padding: 0 0 1rem 0;
	color: rgb(51, 51, 51);
	display: none;
}
/*VIEW FILTER*/
.view-filters {
	display: inline-block;
	width: 100%;
}
/*block-languageswitcher*/
.links > .sv {
  margin-right: 1em;
}
.links .sv, .links > .en {
  float: left;
}
.links > .is-active {
  font-weight: bold;
}
/*SITE BRANDING*/
.site-branding__name {
	font-size: 1.8rem;
}
.site-branding__name-link a, .site-branding__name-link:link, .site-branding__name-link:visited {
	color: #9f8927;
	text-transform: uppercase;
}
.site-branding__name-link:hover{
	color: #303030;
}
.site-branding__text, .site-branding__name, .site-branding__slogan {
	color: inherit;
}
.site-branding__logo-link {
	width: 150px;
}
.site-branding {
	position: relative;
}
.site-branding__name-link, .site-branding__slogan {
	position: absolute;
	width: 200px;
}
.site-branding__slogan {
	top: 1.5em;
}
/*VIEWS*/
.media.media--blazy, .media--image, .teaserimage, .teasercontainer, img.b-lazy {
	min-height: 5em;
	display: block;
}
.teasercontainer {
	position: relative;
	display: inline-block;
	overflow: hidden;
	    width: 100%;
}
.teaserimage {
	top: 0;
	overflow: hidden;
}
.teaserheading {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
	padding-top: 10%;
}
a .teaserheading h6, a .teaserheading h2, a .teaserheading h3, a .datecontainer {
	margin-left: 4%;
	color: rgba(255, 255, 255, 1.0);
	margin-bottom: 0%;
	text-shadow: #000 0px 0px 60px;
	line-height: 1em;
}
.datetime {
    font-size: 1.4rem;
}
a .teaserheading h6, a .teaserheading h2, .datecontainer {
	font-size: 1.8rem;
/*	margin-top: 12%;*/
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 4%;
}
a .teaserheading h3 {
	font-size: 150%;
}
.capitalize {
	text-transform: capitalize;
	color: rgba(202,168,122,1.00);
	text-shadow: 0px 0px 25px #000;
}
/*startimage block*/
#startimage {
max-height: 80vh;
overflow: hidden;
width: 100%;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
}
#startimage img {
    min-width: 100%;
	height:auto;
}
a #startimage img {
    transition: all 2.4s ease-in-out !important;
}
/*TAXONOMY*/
.field__item.field__item--subject, .field__item.field__item--media, .field__item.field__item--painting-media, .field__item.field__item--style {
	display: none;
}
.taxonomy-term__content {
/*	display: none;*/
}
[class*="page0"] .taxonomy-term__content {
	display: block;
}
/*Taxonomy block*/

.image-container {
	overflow: hidden;
	display: -webkit-inline-box;
}
#block-views-block-summary-taxonomy-block-2 {
	margin-bottom: 0;
	padding: 0 0.325em;
}
#block-views-block-summary-taxonomy-block-2 .grid {
	padding: 0 0.3rem 0.5rem;
}
#block-views-block-summary-taxonomy-block-2 a {
	width: 100%;
	display: inline-block;
	background-color: rgba(153,153,153,1.00);
	text-align: center;
	text-decoration: none;
	color: #FFF;
	border-radius: 0.1rem;
	line-height: 1em;
	padding: .4rem .2rem;
}
#block-views-block-summary-taxonomy-block-2 a:hover {
	background-color: rgba(128,128,128,1.00);
}
#block-views-block-summary-taxonomy-block-2 a::before {
	content: "#\00a0";
}
#block-views-block-summary-taxonomy-block-2 a:active {
	background-color: rgba(128,128,128,1.00);
}
/*SUMMARY PAGE*/
img.image-style-thumbnail {
    width: 100%;
    height: auto;
}
.tags-page a img.image-style-thumbnail {
    width: 100%;
    height: auto;
/*	filter: blur(1.5rem);*/
/*    filter: grayscale(95%);*/
}
.tags-page a:hover img.image-style-thumbnail {
    width: 100%;
    height: auto;
/*	filter: blur(0);*/
}
.path-tags .teasercontainer h2 a {
    width: 100%;
/*    display: flex;*/
    color: rgb(121, 121, 121);
    text-decoration: none;
    font-size: 1rem;
    text-transform: uppercase;
}
.path-tags .teasercontainer h2 a:hover{
	color: rgba(0,0,0,1.00);
}
.path-tags .teasercontainer h2 {
    margin-bottom: 0;
    text-align: center;
}
summary {
	background-color: transparent;
	text-transform: uppercase;
	padding: 0;
	margin-bottom: .5em;
    opacity: .7;
}
#svensk-text, #eng_text, #eng-text {
	overflow-x: visible;
	overflow-y: visible;
	margin: 0;
}
details {
	border: none;
	background-color: transparent;
}
#svensk-text p {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: 87%;
	letter-spacing: -.1px;
}
#eng-text p {
    font-size: 95%;
}
.effect-bounceslide.field-group-accordion-wrapper.ui-accordion.ui-widget.ui-helper-reset {
	margin-bottom: 2rem;
}
.details-wrapper {
	padding: 1rem;
	background-color: rgba(244,244,244,1.00);
}
/*FORM*/
.button--primary {
	color: rgba(230,230,230,1.00);
	background-color: rgba(245,245,245,1.00);
	border: none;
}
#edit-submit, #edit-submit--2 {
	color: inherit;
	background-color: rgba(245,245,245,1.00);
	border: none;
}
input#edit-preview--2, #edit-preview {
	background-color: rgba(245,245,245,1.00);
	border: none;
	color: inherit;
}
#edit-submit:hover, #edit-submit--2:hover, #edit-preview:hover {
	background-color: rgba(153,153,153,1.00);
	border: none;
	color: rgba(230,230,230,1.00)
}
#edit-keys {
	background-color: rgba(255,255,255,1.00);
	color: #797979;
	border: none;
}
button, .button {
	-webkit-box-shadow: none;
	box-shadow: none;
}
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
	color: inherit;
	background-color: rgba(245,245,245,1.00);
	border-radius: 0.1rem;
}
textarea:hover, textarea:focus, select:hover, select:focus, input[type="date"]:hover, input[type="date"]:focus, input[type="datetime"]:hover, input[type="datetime"]:focus, input[type="datetime-local"]:hover, input[type="datetime-local"]:focus, input[type="email"]:hover, input[type="email"]:focus, input[type="month"]:hover, input[type="month"]:focus, input[type="number"]:hover, input[type="number"]:focus, input[type="password"]:hover, input[type="password"]:focus, input[type="search"]:hover, input[type="search"]:focus, input[type="tel"]:hover, input[type="tel"]:focus, input[type="text"]:hover, input[type="text"]:focus, input[type="time"]:hover, input[type="time"]:focus, input[type="url"]:hover, input[type="url"]:focus, input[type="week"]:hover, input[type="week"]:focus {
	background-color: rgba(245,245,245,1.00)
}
textarea:focus, select:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus {
	border-color: transparent;
	color: inherit;/*    font-weight: 700;*/
}
/*login*/
.user-login-form .form-text {
	background-color: #ebebeb;
	border: none;/*	border: solid 1px #ebebeb;*/
}
/*contact*/
.form-textarea-wrapper, .contact-form [type="text"], .contact-form [type="email"] {
}
/*search*/
#search-block-form {
	background-color: rgba(245,245,245,1.00);
	border-radius: 0.1rem;
}
.item-list--search-results {
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.search-results {
	margin-bottom: 1rem;
	padding: 0;
}
.item-list--search-results {
	background-color: rgb(255, 255, 255);
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 1rem 0 0 0;
}
#edit-advanced {
	overflow: visible;
}
/*TABS*/
.tabs .is-horizontal ul.tabs--primary a, 
.tabs .is-horizontal ul.tabs--primary a.is-active:hover {
    background-color: #808080;
    color: #FFF;
	    border: none;
    margin-right: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
	border-radius: 12px;
}
.tabs .is-horizontal ul.tabs--primary a.active, 
.tabs .is-horizontal ul.tabs--primary a.is-active, 
.tabs .is-horizontal ul.tabs--primary a:hover {
	background: #b1b1b1;
	color: #FFF;/*	border: none;*/
}
.tabs .is-horizontal ul.tabs--primary li:last-child a {
    border-radius: 12px;
}
.tabs .is-horizontal ul.tabs--primary li:first-child a {
	border-radius: 12px;
}

[id*='edit-field-sold-value'] {
	background-color: rgb(230, 230, 230);
	border: 0px #FFF;
}
[id*='edit-reset'] {
	background: #b1b1b1;
	color: #FFF;
	border: none;
}
[id*='edit-items-per-page'] {
	background-color: rgba(230,230,230,1.00);
	padding-left: .5rem;
	border: 0px #FFF;
}
#edit-reset:hover {
	background-color: rgb(230, 230, 230);
	border: none;
	transition: all .3s ease-in-out;
}
#edit-actions {
	clear: none;
}
/*EU COMPLIANCE*/
#sliding-popup h1, #sliding-popup h2, #sliding-popup h3, #sliding-popup p, #sliding-popup label, #sliding-popup div, .eu-cookie-compliance-secondary-button, .eu-cookie-withdraw-tab {
	color: rgba(230,230,230,1.00);
}
div#sliding-popup, div#sliding-popup .eu-cookie-withdraw-banner, .eu-cookie-withdraw-tab {
	background: rgb(51,51,51);
}
.eu-cookie-compliance-message,
.eu-cookie-compliance-secondary-button{
    margin-top: 0;
}
.eu-cookie-compliance-secondary-button {
	cursor: pointer;
	border: none;
	background: rgba(153,153,153,1.00);
	padding: 0 8px;
	vertical-align: middle;
}
.eu-cookie-compliance-agree-button, .eu-cookie-compliance-default-button, .eu-cookie-compliance-hide-button, .eu-cookie-compliance-more-button-thank-you, .eu-cookie-withdraw-button, .eu-cookie-compliance-save-preferences-button {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #ededed;
	background-image: none;
	-moz-border-radius: .1rem;
	-webkit-border-radius: .1rem;
	border-radius: .1rem;
	border: none;
	font-family: inherit;
	text-decoration: none;
	text-shadow: none;
	color: rgba(128,128,128,1.00)!important;
	top: 0;
}
button.agree-button.eu-cookie-compliance-secondary-button, button.decline-button.eu-cookie-compliance-default-button {
    font-family: inherit;
    font-weight: 500;
    margin-top: .5rem;
}
.eu-cookie-compliance-secondary-button:hover {
	color: #666666;
}
.eu-cookie-compliance-more-button {
	background: none;
	color: rgba(202,168,122,1.00);
	font-family: inherit;
	font-size: .8em;
}
.eu-cookie-compliance-more-button:hover, .eu-cookie-compliance-more-button:focus {
	background: none;
	color: #865B46;/*sienna*/
}
button.find-more-button.eu-cookie-compliance-more-button.find-more-button-processed {
	background-color: none;
}
.eu-cookie-compliance-agree-button:hover, .eu-cookie-compliance-default-button:hover, .eu-cookie-compliance-hide-button:hover, .eu-cookie-compliance-more-button-thank-you:hover, .eu-cookie-withdraw-button:hover {
	color: rgba(51,51,51,1.00)!important;
	background-image: none;
	top: 0;
}
.eu-cookie-compliance-default-button:hover {
	background-color: rgba(255,255,255,1.00)
}
.eu-cookie-compliance-message h1, .eu-cookie-compliance-message h2, .eu-cookie-compliance-message h3, .eu-cookie-compliance-message p {
color: #fff;
font-weight: normal;
font-family: inherit;
margin: 0;
line-height: 1rem;
}
#popup-text h2 {
    margin: 0;
    line-height: 1rem;
}
.eu-cookie-compliance-banner.eu-cookie-compliance-banner-info.eu-cookie-compliance-banner--opt-in {
    padding: 2rem 0;
}
/*CAPTCHA*/
#captcha {
	overflow: hidden;
	max-width: 32em;
}
/*Text wrapper*/
details > .details-wrapper {
	margin: 0;
	background-color: transparent;
	padding: 0 0 0 0;
}
#svensk-text .details-wrapper {
/*	border-bottom: dotted 3px rgb(230,230,230);*/
}
.details-description {
	margin-bottom: 1rem;
}
/*Info page*/
.field-type-text-long .field__item {
	margin-bottom: 1rem;
}
/*data ARTWORKS PAGE*/
.text-formatted, .field-type-string-long {
/*	max-width: 32em;*/
}
.half, .half2 {
	float: left;
	margin-right: 2em;
	display: inline-block;
/*	margin-bottom: 2em;*/
}
.half {
	margin-bottom: 0;
}
.clearfloat {
	display: block;
	float: none;
	clear: both;
}
#format strong {
	float: left;
	line-height: normal;
}
#format strong::after {
	content: "\00a0";
}
main, #block-views-block-artworks-block-1 {
/*	border-bottom: solid 1px silver;*/
}
#block-views-block-artworks-block-1 {
	padding-top: 2rem;
}
.l-header {
	padding-bottom: 1rem;
	padding-top: 1rem;
}

/* NODE ELEMENTS*/
.l-header {
    background: linear-gradient(180deg,rgb(230,230,230,1) 0%,#fdfdfd);
}
.l-main.l-row {
	padding-bottom: 0rem;
	padding-top: 0rem;
}
.pr-header, .regions, .pr-footer, .node {
	background-color: transparent;
}
.node {
	padding: 0;
	border-radius: 0;
	-webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1);
}
/*FIVESTAR*/
.user-logged-out form[id^="vote"] {
	display: none;
}
/*.fivestar-outline div.fivestar-widget .star, .fivestar-outline div.fivestar-widget .star a {
    background: url(star.png) no-repeat 0px 2px;
}*/
/*.fivestar-outline div.fivestar-widget .cancel, .fivestar-outline div.fivestar-widget .star {
    height: 16px;
}*/
/*div.fivestar-widget .form-type-select__select-wrapper:not(.is-multiple)::after {
    content: none;
}*/
.js-form-type-fivestar .form-type-select__select-wrapper:not(.is-multiple)::after {
	content: none !important;
}
.form-type-select__select-wrapper:not(.is-multiple) .form-select {
    padding-left: .3rem;
}
/*BLOCK*/
#block-pilsdesign-portfolio-content {
	display: inline-block;
	width: 100%;
/*	margin-bottom: 0;*/
}
#block-views-block-artworks-block-1 {
	padding-top: 0;
	margin-bottom: 0;
}
/*-------------*/
#rid-header-first {
	height: 4rem;
	width: 20%;
}
#rid-header-second {
	width: 80%;
}
/*MENU*/
/*main menu horisontal*/
#rm-content, #block-mainnavigationenglish .block__inner {
	text-align: right;
	padding-top: 1rem;
}
#block-mainnavigationenglish{
	margin: 0 0;
}
.ms-horizontal .rm-block__content .menu, #block-mainnavigationenglish .menu {
	display: inline-flex;
}
.ms-horizontal .rm-block__content .menu__link, #block-mainnavigationenglish .menu__link{
    padding: 0.5rem 1.20rem;
    margin: 0.10rem;
}
.ms-slidedown .rm-row, .ms-slidedown .rm-region {
	background-color: transparent;
}
.ms-dropmenu .rm-block__content .menu__link:first-child {
	padding-left: 0.60rem;
}
.ms-horizontal .rm-block__content .menu-level-1 > li > span > .menu__link:hover,
.menu .menu__link:hover, .menu .menu__link:focus,
#block-mainnavigationenglish .menu-level-1 > li > span > .menu__link:hover
{
	color: #333333;
	background-color: inherit;
}
#block-about li {
	font-size: 115%;
	float: left;
	padding-right: .25rem;
}
#block-about a.menu__link {
	background-color: #B2B2B2;
	padding: .3rem .6rem;
	color: #FFF;
	border-radius: 1px;
		border: none;
}
#block-about a.menu__link.is-active, #block-about a.menu__link:hover {
	background-color: #808080;
	border: none;
}
/*footer menu*/
.l-footer {
background-color:#F2F2F2;
	margin-top: 1rem;
}
.l-footer a {
    color: gray !important;
    border: none !important;
}
.l-footer a:hover, .l-footer a.is-active {
    color: #494949 !important;
    transition: .3s ease-in-out;
}
#block-pilsdesign-portfolio-footer {
    margin: .5rem 0;
}
#block-pilsdesign-portfolio-search {
    margin-bottom: 0;
	margin-top:1.5rem;
}
/*overlay menu*/
.ms-overlay .rm-toggle {
	top: 1.5rem;
	right: 1.5rem;
}
.ms-overlay .rm-block__content {
	background-color: rgba(245, 245, 245, 1.0);
}
.ms-overlay .rm-block__content .menu .menu__link {
	color: grey;
	background-color: rgba(245, 245, 245, 1.0);
	font-size: 1.2rem;
}
.ms-overlay .rm-block__content .menu .menu__link:hover, .ms-overlay .rm-block__content .menu .menu__link:focus, .ms-overlay .rm-block__content .menu .menu__link.is-active {
	background-color: rgba(245, 245, 245, 1.0);
}
.ms-overlay.rm-is-open .rm-block__content {
	bottom: 0;
	right: 0;
	left: 0;
	padding: 1%;
}
/*toggle menu*/
.rm-toggle span {
	display: none;
}
.rm-toggle__link, .rm-toggle__link:hover, .rm-toggle__link:focus, .rm-toggle__link:active {
	color: inherit;
	background-color: transparent;
	padding: 0.5rem 1.15rem 0.25rem 0.75rem;
}
.rm-toggle__icon {
	fill: inherit;
	font-family: inherit;
	position: relative;
	height: 2rem;
	width: 2rem;
}
.ms-slidedown .rm-toggle {
	margin-left: 0;
	padding-left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.ms-slidedown.rm-is-open .rm-block__content {
	padding: 1rem 0 0rem;
}
.rm-toggle__link, .rm-toggle__link:hover, .rm-toggle__link:focus, .rm-toggle__link:active {
}
.ms-offcanvas .rm-block__content .menu .menu__link:hover, .ms-offcanvas .rm-block__content .menu .menu__link:focus, .ms-offcanvas .rm-block__content .menu .rm-accordion-trigger:hover, .ms-offcanvas .rm-block__content .menu .rm-accordion-trigger:focus, .ms-vertical .rm-block__content .menu .menu__link:hover, .ms-vertical .rm-block__content .menu .menu__link:focus, .ms-vertical .rm-block__content .menu .rm-accordion-trigger:hover, .ms-vertical .rm-block__content .menu .rm-accordion-trigger:focus, .ms-slidedown .rm-block__content .menu .menu__link:hover, .ms-slidedown .rm-block__content .menu .menu__link:focus, .ms-slidedown .rm-block__content .menu .rm-accordion-trigger:hover, .ms-slidedown .rm-block__content .menu .rm-accordion-trigger:focus, .ms-tiles .rm-block__content .menu .menu__link:hover, .ms-tiles .rm-block__content .menu .menu__link:focus, .ms-tiles .rm-block__content .menu .rm-accordion-trigger:hover, .ms-tiles .rm-block__content .menu .rm-accordion-trigger:focus {
	color: #ffffff;
	background-color: #555;
}
.ms-offcanvas .rm-block__content .menu .menu__link, .ms-offcanvas .rm-block__content .menu .rm-accordion-trigger, .ms-vertical .rm-block__content .menu .menu__link, .ms-vertical .rm-block__content .menu .rm-accordion-trigger, .ms-slidedown .rm-block__content .menu .menu__link, .ms-slidedown .rm-block__content .menu .rm-accordion-trigger, .ms-tiles .rm-block__content .menu .menu__link, .ms-tiles .rm-block__content .menu .rm-accordion-trigger {
	color: #ffffff;
	background-color: #999;
}
.ms-offcanvas .rm-block__content .menu .menu__link.is-active, .ms-vertical .rm-block__content .menu .menu__link.is-active, .ms-slidedown .rm-block__content .menu .menu__link.is-active, .ms-tiles .rm-block__content .menu .menu__link.is-active {
	color: #ffffff;
	background-color: #555;
}
.ms-dropmenu .rm-block__content .menu-level-1 > li > span > .menu__link.is-active, .ms-horizontal .rm-block__content .menu-level-1 > li > span > .menu__link.is-active {
    color: black;
    background-color: inherit;
    border: 1px #BABABA solid;
    border-radius: 2px;
}
/*Accordion meny*/
.ms-accordion .menu__link--wrapper {
	text-transform: uppercase;
}
/*PROJECT PAGE*/
.venue {
/*font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;*/
/*	line-height: revert;*/
	padding: 1rem;
	background-color: rgb(230, 230, 230);
	border-radius: 0.1rem;
	margin-bottom: 1rem;
	line-height: normal;
/*	font-size: 108%;*/
}
#infodatatext{
/*	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;*/
		font-size: 87%;
	letter-spacing: -.1px;
		padding: 1rem;
	background-color: rgb(230, 230, 230);
	border-radius: 0.1rem;
	margin-bottom: 1rem;
	    display: flex;
	line-height: normal;
}
#infodatatext h3.field__label {
    font-size: 100%;
}
.address {
/*font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;*/
	line-height: normal;
}
.organization {
	font-weight: 700;
}
.field-name-field-public-img-logo {
	max-width: 200px;
}
.field-name-field-public-url {
	margin-bottom: 0;
}
.field-name-field-public-date {
	padding: .5em 1rem;
	background-color: gray;
	color: white;
	border-radius: 1px;
	margin-bottom: 0;
/*font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;*/
}
div#project {
	margin-bottom: 2rem;
}
.half .field, .half2 .field, .half .field__item-wrapper, .half2 .field__item-wrapper {
	margin-bottom: 0;
	line-height: normal;
}
.field-label-inline.field__label {
	display: inline-block;
	float: left;
}
.field-label-inline.field__label::after {
	content: "\00a0";
}
.field-node-field-node-reference {
	/*	border-top: solid 1px silver;*/
	padding-top: 1rem;
	margin-top: 2rem;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	border: 1px solid #c5c5c5;
	background: #c5c5c5;
}
.ui-accordion .ui-accordion-content {
	padding: 1rem;
}
.ui-widget-content {
	color: inherit;
}
.ui-widget-content .field-type-text-long .field__item, .ui-widget-content .field {
	margin-bottom: 0;
}
/*FIELDS*/
.field__label {
	color: inherit;
/*	font-weight: 500;*/
	text-transform: none;
}
#field-language-display {
	float: right;
}
#field-language-display label {
	display: none;
}
.field-node--field-price {
	clear: both;
}
#blazy-views-summary-taxonomy-block-2-2 {
	padding: 0 .3rem;
}
.field-entity-reference-type-taxonomy-term .field__item:first-child {
	margin: 0;
}
.field-name-field-material {
	clear: both;
}
.field-node--field-width, .field-node--field-height, .field-node--field-depth {
	float: left;
	padding-right: .3rem;
}
.field-node-field-subject .field__item-wrapper::after, .field-node-field-material .field__item-wrapper::after {
	content: "\00a0";
	overflow: hidden;
	line-height: 1px;
}
.field-entity-reference-type-taxonomy-term .field__item {
	margin: 0 0.375rem 0 0;
}
/*PHOTOSWIPE (IMG)*/
.field-type-image__item {
	line-height: 0;
}
.pswp__caption__center {
	text-align: center;
}
.photoswipe-gallery {
	display: inline-block;
	overflow: hidden;
	width: 100%;
}
.photoswipe-gallery figure:first-child {
	width: 100%;
}
.photoswipe-gallery figure {
	float: left;
	overflow: hidden;
	display: table;
	margin-right: 1rem;
}
.photoswipe-gallery .image-style-upload-thumb {
}
.photoswipe {
	overflow: hidden;
	display: inline-block;
}
.field-type-image__figure.image-count-1 {
	float: none;
	overflow: hidden;
}
/*flexslider*/
.flexslider {
	margin: 0 0 2rem;
	border: 0;
}
/*VERTICAL FILL IMPORTANT*/
.field-type-image__figure.image-count-1 img, .vertical-fill img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 80vh; /*tidigare 65vh*/
}
.vertical-fill div {
	text-align: center;
}
/*menu footer*/
.field-node-field-production-year a::before {
	content: "© Copyright ";
}
/*.field-node-field-production-year a::after {
	content: " © Kenneth Pils";
}*/
#block-pilsdesign-portfolio-footer li a::after {
	content: "\00a0\00a0\00a0\00a0\00a0\00a0|";
	display: inline;
}
#block-pilsdesign-portfolio-footer li:last-child a::after {
	content: normal;
}
/*link img*/
.field-content {
    overflow: hidden;
    float: none;
}
a img {
	transition: all .4s ease-in-out!important;
}
a img:hover {
	transform: scale(1.05);
}
/*ARTICLE*/
.field-node-field-node-reference .field__item {
	float: left;
}
.field-node-field-node-reference .field__item img {
	width: 100%;
	height: auto;
}
.field-node-field-node-reference .field__items {
	margin: 0 -1%;
}
/*SOCIAL LINKS*/
.addtoany_list {
	display: inline-block;
	width: 100%;
	float: none;
	margin: 2rem 0 0 0;
}
li.platform {
    margin-right: 0.5rem !important;
}
/*RELATED WORKS*/
.public_project_page a img {
	filter: grayscale(100%);
}
.public_project_page a img:hover {
	filter: grayscale(0%);
	transition: all .4s ease-in-out!important;
}
.tags-page h3 {
	padding-top: 0;
	font-size: 100%;
}
.block-plugin-id--system-branding-block {
	margin: 1rem 0 0 0;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
 color: grey!important;
 opacity: 1!important; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: grey;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: grey;
}
.platforms.inline.is-horizontal {
/*    text-align: right;*/
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.l-header, .view-header {
	padding-bottom: 0em;
	padding-top: 0;
}
/*referenced image*/
.field-node-field-node-reference .field__items {
	margin: 0 -2%;
}
.field-node-field-node-reference .field__item {
	margin: 0 2%;
	width: 46.0%;
}
/*photoswipe*/
.photoswipe-gallery .image-style-upload-thumb {
	height: 50px;
	width: auto;
}
#rid-header-second {
	width: 100%;
}
#rid-header-first {
	width: 100%;
}
.half, .half2 {
	margin-right: 0;
	margin-bottom: inherit;
	width: 100%;
	padding: 0;
}
.field-type-image__figure.image-count-1 img, .vertical-fill img {
	max-height: none;
}
#blazy-views-summary-taxonomy-block-2-2 {
	padding: 0;
}
}

/* Mellan Smartphones och Pads----------- */
@media only screen and (min-device-width : 481px) and (max-device-width : 768px) {
/*referenced image*/
.field-node-field-node-reference .field__item {
	margin: 0 1%;
	width: 23.0%;
}
/*photoswipe*/
.photoswipe-gallery .image-style-upload-thumb {
	height: 50px;
	width: auto;
}
/*text editor*/
img.align-left, img.align-right, figure.align-left, figure.align-right, .field-type-image__figure.align-left, .field-type-image__figure.align-right {
    float: right;
    padding-left: .5rem;
}
/*mobile menu*/		
#rm-content {
    text-align: right;
    padding-top: 0;
}
	#rid-header-second {
    width: 100%;
}
	.l-header {
    padding-bottom: 0rem;
}

}
/* Pads (låga format) ----------- */
@media only screen and (max-device-height : 361px)
{.rm-block__content .menu > .menu__item {
    width: 24%;
    float: left;
    margin-right: 1%;
}
.ms-offcanvas .rm-block__content .menu .menu__link, .ms-offcanvas .rm-block__content .menu .rm-accordion-trigger, .ms-vertical .rm-block__content .menu .menu__link, .ms-vertical .rm-block__content .menu .rm-accordion-trigger, .ms-slidedown .rm-block__content .menu .menu__link, .ms-slidedown .rm-block__content .menu .rm-accordion-trigger, .ms-tiles .rm-block__content .menu .menu__link, .ms-tiles .rm-block__content .menu .rm-accordion-trigger {
    border-radius: 1px;
}

.blazy .field-content {
    max-width: 25rem;
}
	}
/* Pads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 769px) and (max-device-width : 1224px) {
.pr-navbar, a, a:link, a:visited {
	color: inherit;
}
/*referenced image*/
.field-node-field-node-reference .field__item {
	margin: 0 1%;
	width: 18.4%;
}
/*photoswipe*/
.photoswipe-gallery .image-style-upload-thumb {
	height: 75px;
	width: auto;
}
figure {
	overflow: hidden;
}
/*text editor*/
img.align-left, img.align-right, figure.align-left, figure.align-right, .field-type-image__figure.align-left, .field-type-image__figure.align-right {
    float: right;
    padding-left: .5rem;
}
/*mobile menu*/	
#rm-content {
    text-align: right;
    padding-top: 0;
}
	#rid-header-second {
    width: 100%;
}
	.l-header {
    padding-bottom: 0rem;
}
#block-pilsdesign-portfolio-main-menu {
	font-family: "Pragati Narrow", "DejaVu Sans Condensed", sans-serif;
	font-size: 120%;
}
}

/* Desktops and laptops ----------- */

@media only screen and (min-width : 1225px) {
	

.block-plugin-id--system-branding-block {
    margin: 1.25rem 0;
}
/*referenced image*/
.field-node-field-node-reference .field__item {
	margin: 0 1%;
	width: 18.0%;
}
/*Photoswipe*/
.photoswipe-gallery .image-style-upload-thumb {
	height: 75px;
	width: auto;
}
img.image-style-front {
    max-height: 90vh;
    width: auto;
}
/*main menu*/
#block-pilsdesign-portfolio-main-menu,
#block-mainnavigationenglish{
	font-family: "Pragati Narrow", "DejaVu Sans Condensed", sans-serif;
	font-size: 120%;
}
.pr-navbar {
	color: #7f7f7f;
	background-color: transparent;
}
.ms-dropmenu .rm-block__content .menu-level-1 > li > span > .menu__link.is-active, 
.ms-horizontal .rm-block__content .menu-level-1 > li > span > .menu__link.is-active, 
.pr-footer .menu a.is-active {
	color: #9f8927;
	background-color: transparent;
}
.ms-dropmenu .rm-block__content .menu-level-1 > li > span > .menu__link.is-active, 
.ms-horizontal .rm-block__content .menu-level-1 > li > span > .menu__link.is-active {
border: 1px #9f8927 solid;
}
.ms-dropmenu .rm-block__content .menu-level-1 > li > span > .menu__link:hover, 
.ms-dropmenu .rm-block__content .menu-level-1 > li > span > .menu__link:focus, 
.ms-horizontal .rm-block__content .menu-level-1 > li > span > .menu__link:hover, 
.ms-horizontal .rm-block__content .menu-level-1 > li > span > .menu__link:focus, .pr-footer .menu a:hover {
	color: #9f8927;
	background-color: transparent;
	transition: all .3s ease-in-out;
}
.ms-dropmenu .rm-block__content .menu-level-1 > li > span > .menu__link, 
.ms-horizontal .rm-block__content .menu-level-1 > li > span > .menu__link,
#block-mainnavigationenglish .block-menu__content .menu-level-1 > li > span > .menu__link, 
#block-mainnavigationenglish .block-menu__content .menu-level-1 > li > span > .menu__link{
	white-space: nowrap;
	color: rgba(128,128,128,1.00);
	background-color: transparent;
	border: 1px transparent solid;
}
.ms-dropmenu .rm-block__content .menu-level-1 > li > span > .menu__link:hover, 
.ms-dropmenu .rm-block__content .menu-level-1 > li > span > .menu__link:focus, 
.ms-horizontal .rm-block__content .menu-level-1 > li > span > .menu__link:hover, 
.ms-horizontal .rm-block__content .menu-level-1 > li > span > .menu__link:focus,
.ms-dropmenu #block-mainnavigationenglish .block-menu__content .menu-level-1 > li > span > .menu__link:hover,
.ms-dropmenu #block-mainnavigationenglish .block-menu__content  .menu-level-1 > li > span > .menu__link:focus, 
.ms-horizontal #block-mainnavigationenglish .block-menu__content .menu-level-1 > li > span > .menu__link:hover, 
.ms-horizontal #block-mainnavigationenglish .block-menu__content  .menu-level-1 > li > span > .menu__link:focus
	{
    color: #9f8927;
    background-color: transparent;
    border: 1px #9f8927 solid;
    border-radius: 2px;
}
/*footer nav*/
.pr-footer__footer .menu-level-1 .menu__item {
	margin: 0 1rem 0 0;
}
}
/*EGNA SCRIPT RANDOMSIDOR*/
.field-name-field-internal-text .field__item hr {
	color: black;
}
.info2 {
	background-color: #e8e8d2;
	font-size: 1.2em;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 15px;
}
.info3 {
	background-color: #c9c9c5;
	font-size: 1.2em;
	padding: 15px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.pronoun, .verb, .adjective, .noun {
	background-color: pink;
	margin-top: -1rem;
}
